[submodule "code/flutter_elinux"]
	path = code/flutter_elinux
	url = https://avoid.sh/bachelor/flutter_elinux.git
[submodule "code/crops-yocto"]
	path = code/crops-yocto
	url = https://avoid.sh/bachelor/crops-yocto.git
